
import React from 'react';
import Icon from 'react-icon-base';

const SlDirections = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1017.06 773.936l-99.6963 111.343c-6.06445 6.84766 -14.7842 10.752 -23.9365 10.752h-350.256v33.9678c0 16.5596 -14.3359 30 -32 30s-32 -13.4404 -32 -30v-33.9678h-255.808c-17.6797 0 -32 -14.3203 -32 -32v-223.664c0 -17.6797 14.3203 -32 32 -32h255.808 v-64.0957h-348.592c-9.15234 0 -17.8721 -3.9043 -23.9365 -10.752l-99.6797 -113.312c-10.752 -12.1279 -10.752 -30.3682 0 -42.4961l99.6797 -112.288c6.1123 -6.84766 14.7842 -9.74414 23.9365 -9.74414h348.592v-289.68c0 -16.5596 14.3359 -30 32 -30 c17.6641 0 32 13.4404 32 30v289.68h256.464c17.6797 0 32 14.3203 32 32v224.608c0 17.6797 -14.3203 32 -32 32h-256.464v64.0957h350.256c9.15234 0 17.8721 3.9043 23.9365 10.752l99.6963 112.32c10.7363 12.1123 10.7363 30.3525 0 42.4805v0.00074zM767.647 319.679 h-622.688l-71.2803 79.2803l71.2803 81.3115h622.688v-160.592zM879.039 672.367h-623.68v159.664h623.68l71.2803 -79.3438z"/></g>
    </Icon>
);

export default SlDirections;
